SHELL = /bin/sh

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@

INFOOBJ = skk.info skk.info-1 skk.info-2 skk.info-3 skk.info-4 skk.info-5 skk.info-6

INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@

prefix = @prefix@
infodir = @infodir@

TEXI2DVI = texi2dvi

all:

#all: skk.dvi
#	$(TEXI2DVI) skk.texi

install:
	$(top_srcdir)/mkinstalldirs $(infodir)
	@list="$(INFOOBJ)"; for p in $$list; do \
	  if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(infodir)/"; \
             $(INSTALL_DATA) $$p $(infodir)/; \
          else :; fi; \
        done

.PHONY: clean
clean:
	-rm *~ skk.dvi skk.ky skk.kys skk.log skk.pg skk.toc skk.fn skk.fns \
	skk.vr skk.vrs skk.tp skk.cp skk.cps skk.aux
